:root {
    --light-gray: #ebf4fd;
    --main-color: #1b700f;
}


.headline_type_011 {
    border-top: 0px;
    border-bottom: 0px;
    padding: 0px;
}

.bg-img .headline_type_014 .uk-text-bolder {
    color: #ffffff;
}

.bg-img .headline_type_014 .smaller {
    color: #ffffff;
}

.bg-img p.para-1-center.uk-text-center {
    color: #ffffff;
    font-size: 16px;
    line-height: 32px;
}

button.corner.link-corner-8-4.uk-align-center.uk-button.btn_type_001 {
    height: 46px;
    width: 220px;
}

h2.uk-margin-remove-bottom {
    color: var(--main-color);
}

.btn_type_001.box-shadow {
    box-shadow: none;
    width: 280px;
    height: 54px;
}

.btn_type_003.box-shadow {
    box-shadow: none;
    width: 280px;
    height: 54px;
}

.bg-default {
    padding-bottom: 30px !important;
}

time.com-time {
    font-size: 12px;
}

button.corner.link-corner-8-4.uk-align-center.uk-button.btn_type_001 {
    height: 46px;
    width: 200px;
}

/*テーブル*/
.table_type_001 tbody td {
    color: var(--black);
    border: #e3e8ee 1px solid;
    text-align: left;
}

h1.uk-text-center.uk-margin-remove-bottom {
    font-family: "Zen Old Mincho", serif !important;
    color: var(--main-color);
    font-size: 38px;
}

p.para-1-right.uk-text-right {
    text-align: center !important;
}

main.home .bg-img b {
    color: var(--main-color);
    font-size: 20px;
}


h3.h3ttl-2.headline_type_002.uk-text-center {
    text-align: left !important;
    font-size: 28px;
    color: var(--main-color);
}

main.home .bg-img .headline_type_002 {
    color: var(--main-color);
    padding: 10px;
}

.uk-text-meta {
    font-size: 60px;
    line-height: 1.4;
    color: #82c19936;
    margin-bottom: 0px;
    font-weight: 700;
}

h1.headline_type_002 {
    color: #ffffff;
}


p.para-1-right.uk-text-right {
    text-align: left !important;
}


@media screen and (max-width: 960px) {
/*SP-only*/

h3.h3ttl-2.headline_type_002.uk-text-center {
    text-align: left !important;
    font-size: 26px;
    color: var(--main-color);
    margin-top: -30px;
}

h1.uk-text-center.uk-margin-remove-bottom {
    font-family: "Zen Old Mincho", serif !important;
    color: var(--main-color);
    font-size: 34px;
}

h2.uk-text-center.uk-margin-remove-bottom{
    font-size: 23px;
}

main.home h2.uk-text-center.uk-margin-remove-bottom{
    font-size: 32px;
    font-family: "Zen Old Mincho", serif !important;
}


}

@media screen and (min-width: 960px) {
/*PC-only*/
/*お知らせ*/
#topnews .com-archive.top .list {
    margin-left: 50px;
}
button.corner.link-corner-8-4.uk-align-center.uk-button.btn_type_001 {
    margin-left: 0px;
}
button.corner.link-corner-22-4.uk-align-center.uk-button.btn_type_003 {
    margin-left: 0px;
}

span.img-logo {
    zoom: 120%;
}

    header.header-type {
        padding: 16px 0;
}

    header.header-type .other li.con a {
        width: 160px;
        border-radius: 0px;
    }

/*mvキャッチコピー*/
.doc-1 {
    margin-top: 50px;
}

/*特定の画像だけwidth:100%にしたい時のcss*/
img[src^="/assets/upimg/storage187/1772610536_389.svg"]{
  max-width: 30%;
}

main.home p.uk-text-center {
    font-size: 20px;
    line-height: 32px;
　　font-family: "Zen Old Mincho", serif !important;
}

h3.h3ttl-2.headline_type_002.uk-text-center {
    margin-left: 0px;
    padding-left: 0px;
    margin-top: 0px;
    padding-top: 0px;
}

    .uk-width-4-5@m {
        width: 90%;
    }

main.home .uk-width-2-5@m.uk-text-center.bre-field-container {
    padding-left: 10px;
}

h2.uk-text-center.uk-margin-remove-bottom {
    margin-top: 70px;
}

h2.uk-text-center.uk-margin-remove-bottom{
    font-size: 38px;
    font-family: "Zen Old Mincho", serif !important;
}


}



h2.uk-margin-remove-bottom {
    color: var(--main-color);
}


